manifestVersion: "0.0.1"
id: enclosed
category: files
name: Enclosed
version: "1.16.0"
tagline: Отправляйте личные и безопасные заметки
description: >-
  Enclosed — это минималистичное веб-приложение, предназначенное для отправки личных и безопасных заметок. Если вам нужно поделиться конфиденциальной информацией или просто нужен простой способ отправки зашифрованных сообщений, Enclosed предоставляет удобный интерфейс с надежными функциями безопасности, гарантирующими конфиденциальность ваших данных.
  
  
  Название Enclosed вдохновлено идеей хранить ваши заметки в безопасности, как запечатанный конверт.
  
  
  🛠️ИНСТРУКЦИЯ ПО НАСТРОЙКЕ 🛠️
  
  Enclosed использует собственные криптографические API-интерфейсы браузера для шифрования и дешифрования заметок с безопасностью и высокой производительностью. Эти API доступны только в безопасном контексте (HTTPS).
  Если вы запускаете приложение в незащищенном контексте (HTTP), вы увидите предупреждение в приложении.
  
  
  Вы можете настроить https с помощью приложения Cloudflare Tunnel, доступного в магазине приложений.
  Подробную инструкцию по настройке туннеля можно найти здесь: https://github.com/Radiokot/dfwebos-cloudflared/wiki/How-to-set-up-Cloudflare-Tunnel-on-your-DFWebOS
releaseNotes: >-
  Это обновление включает в себя различные улучшения и исправления ошибок.
  
  
  Заметные изменения:
    - Добавлены индонезийские переводы.
    - Обновлен вьетнамский перевод.
    - Улучшена обработка настроек по умолчанию при сбросе состояния.
    - Добавлена возможность создавать заметки без срока действия.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/CorentinTh/enclosed/releases.
developer: Corentin Thomasset
website: https://enclosed.cc/
dependencies: []
repo: https://github.com/CorentinTh/enclosed
support: https://github.com/CorentinTh/enclosed/discussions
port: 8788
gallery:
- 1.jpg
- 2.jpg
- 3.jpg
path: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
